


 
.WIDGET1{/*Hidden Topic Assigner for Reviewer Details)*/ 	

  visibility: hidden;
  background-color: #FFF8DC; 
  border: medium solid #708090;
  position: inherit;
  
  }

.XOUT{
	width: 15px; 
	background:transparent url("/assets/img/Icons/close.gif");
	background-repeat: no-repeat;
	
}  
 


 


.QRTOP{
	position: relative;
	top: 75px;
		color: #4682B4;
	font-size: large;
	font-weight: bolder;
width: 735px;
}
.QRBOTTOM{
	position: relative;
	top: 510px;
		color: #4682B4;
	font-size: large;
	font-weight: bolder;
		
		
}
.ABSAWARD{
	background:transparent url("/assets/img/Icons/AWARDSTAR2.jpeg");
	background-repeat: no-repeat;
	background-position: left;
	height: 40px;
	width: auto;
		
}
.ABSAWARD2{
	background:transparent url("/assets/img/Icons/AWARDSTAR2.jpeg");
	background-repeat: no-repeat;
	background-position: left;
	height: 40px;
	width: auto;
	
	text-align: left;
	
}

.SLABS	{/* Session List Add Button Selected (already on list)*/
   background:transparent url("/assets/img/Icons/Checkmark.gif");
	border: none;
	float: right;
	position: relative;
	top: -4px;
   height: 25px; width: 25px; 
  
}
	
.SLAB{/*session list add button*/

	background-repeat: no-repeat;
	border: 1px solid #fff;
	background-color: #4898C5;color:White; line-height: normal;

  
    background-image: -webkit-gradient(linear, left top, left bottom, from(#8BC4DD), to(#4898C5));
    background-image: -webkit-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -moz-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -ms-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -o-linear-gradient(top, #8BC4DD,#4898C5);
    background-image: linear-gradient(top, #8BC4DD, #4898C5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8BC4DD', EndColorStr='#4898C5'); 
  
  
  	vertical-align: text-middle;
    text-align: center;
    margin-bottom: 8px;
    margin-top:8px;
    height: 24px;
    cursor: pointer;
   
	}
	

.SRCHB{/*Search Button*/ 	
	background:transparent url("/assets/img/Icons/SearchButton.gif");	
	background-repeat: no-repeat;
   height: 50px; width: 100px; 
	
 }	

.TotalCredits{
	
	font-family: sans-serif;
}
.HIDDEN{
	visibility: hidden; 
}
.SHOWN{
	
}

.CreditSummary{
	font-weight: bold;
	color: Black;
	background-color: #E1E1E1;
	width: auto;
	border: 1px solid Navy;
	padding-right: 6px;
	padding-left: 6px;
	}

.HighlightField{
	background-color: #FEFF86;
	border: 1px solid #B0C4DE;
	text-align: left;
	
}
.OverlapError{
	background-color: #FEFF86;
	border: 1px solid #FF4500;
	width: 201px;
}


.HighlightField2{
	background-color: #FEFF86;
	
}
.HighlightField3{
	background-color: #49A3FF;
}

.NormalField2{
   background-color: #E6E6E6;
}

.hintanchor{ /*CSS for link that shows hint onmouseover*/
font-weight: bold;
color: navy;
margin: 3px 8px;
}

.SDH{
color: White;
   background-color: #0000CD;
}

.BB{
	
	border-bottom: 1px solid Gray;
}
table.ePoster {  
     background-color: White;
     border-collapse: collapse;
     width: 100%;
    
    }
table.ePoster tr { 
    background-color: White;
}
table.ePoster td {
    background-color: White;
	padding-left: 5px;
	padding-right: 5px;	
	 
}

table.ePC{
	border: 2px solid #4682b4;
}

.EP{
	style="float: left;";
	
}

/*new eposter styles*/
.epContainer{
/*overflow-x:auto;*/
margin-top:30px;

/*max-height:800px;*/
}



.epThumb{
display:inline-block;
float:left;
width:45%;

}

.epInfo{
position:relative;
float:left;
top:0;
width:50%;

}

.epMoreInfo{
float:left;
padding-right: 15px;
}



table.mysessionlist {  
    background-color: #BCBCBC;
    border: 1px solid #656565;
    }

table.mysessionlist tr { 
    background-color: #EEEEEE;
}
table.mysessionlist td {
    background-color: White;
	padding-left: 5px;
	padding-right: 5px;	
}



table.handoutupload {  
 
    border: 1px solid #656565;
    margin-top: 16px;
    font-size: smaller;
    width: 100%;
	display: block;
    }
table.handoutupload2 {  
 
    border: 1px solid #656565;
    margin-top: 16px;
    font-size: smaller;
    width: 100%;
	 display: none;
    }

table.handoutupload tr { 
 
}
table.handoutupload td {
   
	padding-left: 5px;
	padding-right: 5px;	
	padding-top: 5px;	
	padding-bottom: 5px;	
}

table.SpeakerList {
	border-collapse: collapse;
}
table.SpeakerList td{
	border: 1px solid #bababa;	
		padding-left: 5px;
	padding-right: 5px;	
	padding-top: 5px;	
	padding-bottom: 5px;	

}
.ESD /* email sent date*/
{
	margin-right: 20px;
	padding-right: 20px;
}
.SpkPrtHeading{
	color: #4682B4;
	font-size: large;
	font-weight: bolder;
	background-image: url("/assets/img/Icons/Speakers.GIF");
	background-repeat: no-repeat;
	background-position: left;
	
	height: 90px;
	text-align: center;
	padding-left: 60px;
	}

.SpkPrtName{
	margin-left: 160px;
	top: -125px;
	position: relative;
}


.SectionHeading{
	color: #056FB2;
	line-height: 150%;
	font-size: 22px;
	}
.SectionHeadingL{
	color: #4682B4;
	font-size: 250%;
	font-weight: 400;
	line-height: 120%;
	}
.SectionHeadingXL{
	color: #4682B4;
	font-size: 400%;
	font-weight: 400;
	line-height: 120%;
	}
	
.SectionSubHeading{
	line-height: 150%;
	font-size: 19px;
	color: #056FB2;	
	
	padding-top: 19px;
	padding-bottom: 14px;
}

table.SessionTest{
	background-color: #E1E1E1;
	padding-left: 16px;
   padding-right: 16px;
	padding-top: 16px;
}
table.SessionTest th{
	font-weight: bold;
	text-align: left;
	
}
table.SessionTest td{
	font-size: smaller;
	padding-bottom: 4px;
	
	}
/*Search Tables*/
table.SearchTable {  
   /*
    border: 2px solid #ADDCEF;
   background: #F2F2F2;
   	width: 100%;*/   
    min-width:7in;	
    padding-top: 3px;
    margin: 0px;
    margin-top: 8px;
    margin-bottom: 8px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 5px;
  
	
    }
	 

/* Standard table */
table.standard {  
    background-color: White;
    border: 2px solid #838383;
    border-collapse: collapse;
    }

table.standard tr { 
   background-color: White;
 
}
table.standard td {
  
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-top: 4px;
	border: 1px solid #A5A5A5;
	
}
table.standard th {
  
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-top: 4px;
	border: 1px solid Gray;
	background-color: #E7E7E7; 
	border-bottom: 2px solid #838383;
}


	 
	 




.DSCLSAddConfirmLine {
	vertical-align: middle;
	font-weight: bold;
	color: #4A7D80;
	text-align: left;
}

.DisclosureDataTable {
	
	padding-left: 20px;
	border-collapse: collapse;
	background-color: #FFFFE0;
}

.DisclosureStatusTable{


}
.Separator{
	border-bottom-color: #A4A4A4;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	
}
.ReviewSeparator{
	border-bottom-color: #929292;
	border-bottom-style: solid;
	border-bottom-width: thin;
	line-height: 1px;
	}
	.ReviewHeading{
	background-color: #FFFACD;
}
.DSCLSTermsBody{
	margin: 60px;
}
.DSCLSTermsHeading{
	font-size: 150%;
}
.DSCLSTermsSection{
	font-weight: bold;
	border-bottom: 1px solid Gray;
	}
.DisclosureDescriptionTable{
	background-color: #ECECEC;
	border: thin solid #DCDCDC;
}
.SelectionTable{
	border: thin solid #DCDCDC;
	margin-top: 17px;
	margin-bottom: 20px;
}

.SearchTable{
	
}
.ControlSection{
	background-color: #F5F5F5;
}


TR{
	line-height: 22px;
	
}
.DSCLSHeading{
	font-size: 130%;
	font-weight: bolder;
}
.DSCLSStatement{
	vertical-align: middle;
	text-align: right;
	font-size: larger;
}

.DSCLSEntityTable{
	width: 100%;
	}
	
.DSCLSNotes{
	
	}
.TDTOPLEFT{
	border-top: 1px solid Black;
	border-right-color: Black;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: Black;
	border-left-style: solid;
	border-left-width: 1px;
	border-bottom-color: Black;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #F3F3F3;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
}	
.DSCLSEntityTableRow{

}	
.DSCLSEntityTableData{
	width: 50%;
	
}	
.SelectRelation{
	
}
.SelectOtherRelation{
	width: 97%;
}
.ErrorMessage{
	font-weight: bolder;
	font: italic;
	color: Red;
/*	text-align: center;*/
}  

.ScheduleError{

	background-color: Red;
}  


.POPUPERRORMSG{
	position: fixed; 
	left: 25%; 
	top: 3in; 
	background-color: #ffffaa; 
	border: thin solid #708090; 
	width: auto; 
	visibility: hidden; 
	padding: 20px 20px 20px 20px;
	background-image: url("/assets/img/Icons/close.gif");
	background-position: right top;
	background-repeat: no-repeat;
		/* cross-browser shadow*/
	-moz-box-shadow: 7px 7px 5px #888888;
	-webkit-box-shadow: 7px 7px 5px #888888;
	box-shadow: 3px 3px 3px #888888;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#888888')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#888888');

}

.POPUP{

	background-color: #FFF8DC; 
	border: medium solid #708090; 
	width: auto; 
	padding: 20px 20px 20px 20px;
	background:transparent url("/assets/img/Icons/close.gif");
	background-position: right top;
	background-repeat: no-repeat;
	float: left;
}



.SuccessMessage{
	font-weight: bolder;
	font: italic;
	color: #489300;
}  
.MainTable{
	
}
.DialogTable{
	background: Silver;
	font: xx-small Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 6px 6px 6px 6px;
	}

.ControlHeading{
	padding-bottom: 12px;
}
.ControlTable{
	padding-bottom: 12px;

}
.CMEMainTable {/*
	border-collapse: collapse;
	cellspacing="0"*/
	border-spacing: 0; *border-collapse: collapse;
}

.AdminWrapperTable {
	border-spacing: 0; *border-collapse: collapse;
	margin-left: 30px;
	margin-right: 30px;
	width:95%;

}
.ClientWrapperTable {
	border-spacing: 0; *border-collapse: collapse;
	margin-left: 40px;
	margin-right: 40px;
	width:95%;

}

.MessageContainer {	
	border: 2px solid #ADDCEF;
	border-radius: 3px;
	background-color: White;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 20px 12px 12px 12px;
	width: 75%;

}





/* SPEAKER PORTAL STYLES */

.EMHIST{
	font-size:smaller;
	float: right;	
	top: -120px;	
	position: relative;
	padding-bottom: 8px;
	padding-left: 8px;
    padding-right: 8px;

}


.SPKPRTL{
	vertical-align:middle;
	margin-right: 10px;
}

.ITEM{
margin-left:100px;	
}

.ITEM2{
width:6in;	
}
.TXTITM{/*Text Item*/
margin-left:105px;
 margin-bottom: 8px;
 margin-top: 8px;
 width: 6in;
}
.TOPTXTITM{/*Text Item*/

 margin-bottom: 45px;
 margin-top: 13px;
 width: 6in;
}




.KEY{
	border: 1px solid silver;
	float: right;
	font-size: x-small;
	top: -15px;
	LEFT: +15px;
	
	position: relative;
/*	padding-left: 4px;
	padding-right: 4px;
	line-height: 10px;*/
}
.KEY2{
	border: 1px solid silver;
	font-size: x-small;
	background-color: white;
}

/* END SPEAKER PORTAL STYLES */


.SubMenuBar {	
	background-color: #E6E6E6;	
	vertical-align: middle;
	padding-left: 4px;
	padding-top: 4px;
	/*margin-bottom: 30px;*/

	text-align: center;
	height: 1px;
}

.PanelHeading{
	color: #4682B4;
	font-size: large;
	font-weight: bolder;
	width: 80%;
	position: relative;
	float: left;
	top: -26px;
	margin-top: 20px;

}

.PanelHeadingNoMenu{
	
	color: #056FB2;
	line-height: 150%;
	font-size: 22px;	
	width: 100%;
	position: relative;
	float: left;
	padding-bottom: 10px;
}

.ContentTableContainer {	
	/*background-color: #E6E6E6;	*/
	padding-left: 11px;
	padding-right: 11px;
	vertical-align: top;
	min-width: 8in;	
	
	/*new stuff as of 5/22/2013*/
	height: 6in;
	/*end new*/
	
	}

.ContentTableData{
	
	vertical-align: middle;
	padding-top: 11px;
	padding: 5px 5px 5px 5px;
	
		
	}

.ColumnHeading{
	font-weight: bold;
	vertical-align: bottom;
	border-bottom: thin solid Silver;
	text-align: left;
}	
.DisclosureHeading{
	font-weight: bold;
	vertical-align: bottom;
	text-align: left;
	padding-left: 10px;
	padding-top: 10px;
	
}	


.NameLine{
/*	border: thin solid Silver;*/
	
	vertical-align: middle;
}	

.StatusData{
	padding-bottom: 5px;
	vertical-align: middle;
	padding-left: 20px;
	padding-right: 20px;
}	
.StatusTable{
	background-color: #E6E6E6;
	vertical-align: top;
}	
.BannerLeft{
	border-bottom: solid Gray;
	border-bottom-width: 2px;
	background-color: Silver;
	border-left: 2px solid Silver;
	border-top: solid #D2D2D2;
}

.BannerTopRight{
	border-top: solid #D2D2D2;
	border-top-width: 2px;
	background-color: Silver;
	border-right: 2px solid Gray;
	vertical-align: middle;
	height: 30px;
	font-size: larger;
	font-weight: bold;
}
.BannerBottomRight{
	border-bottom: solid Gray;
	border-bottom-width: 2px;
	background-color: Silver;
	border-right: 2px solid Gray;
	vertical-align: middle;
	height: 30px;
	
}
.Banner{
background-color: #CBCBCB;
/*
	border-top: solid #D2D2D2;
	border-top-width: 2px;
	
	border-right: 2px solid Gray;
	border-left: 2px solid Gray;
	border-top: 2px solid Gray;
	border-bottom: 2px solid Gray;*/
	vertical-align: middle;
	
	padding-top: 5px;
   padding-bottom: 2px;

	padding-left: 10px;
	padding-right: 10px;
	
	}

.BannerTop{
	border-top: solid #D2D2D2;
	border-top-width: 2px;
	background-color: Silver;
	border-right: 2px solid Gray;
	border-left: 2px solid Gray;
	vertical-align: middle;
	height: 30px;
	font-size: larger;
	font-weight: bold;
	padding-left: 10px;
	}
.BannerBottom{
	border-bottom: solid Gray;
	border-bottom-width: 2px;
	background-color: Silver;
	border-right: 2px solid Gray;
	border-left: 2px solid Gray;
	vertical-align: middle;
	height: 30px;
	padding-left: 10px;
}

.SearchEReportButton{
	background-color: #E0E0E0; font-size: larger; height: 50px; width: 100px; font: normal bold larger Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: normal;
	text-align: center;
	vertical-align: middle;
	background:transparent url("/assets/img/Icons/SearchEReports.gif");
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 1px;
		border:none;
	}
.RankSpeakerButton{
	background-color: #E0E0E0; font-size: larger; height: 50px; width: 100px; font: normal bold larger Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: normal;
	text-align: center;
	vertical-align: middle;
	background:transparent url("/assets/img/Icons/RankSpeakers.gif");
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 1px;
		border:none;
	}
.RankSessionButton{
	background-color: #E0E0E0; font-size: larger; height: 50px; width: 100px; font: normal bold larger Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: normal;
	text-align: center;
	vertical-align: middle;
	background:transparent url("/assets/img/Icons/RankSessions.gif");
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 1px;
		border:none;
	}
	
.controlButtonSquare{
	background-color: #87CEFA; font-size: larger; height: 50px; width: 100px; font: normal bold larger Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: normal;
	text-align: center;
	vertical-align: middle;
	background-position: center;
	background-repeat: no-repeat;
	color: #818181;
	margin-bottom: 1px;
/*		border:none;*/
	}
.SearchSessionButton{
	background-color: #87CEFA; font-size: larger; height: 50px; width: 100px; font: normal bold larger Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: normal;
	text-align: center;
	vertical-align: middle;
	background-position: center;
	background-repeat: no-repeat;
	color: #818181;
	margin-bottom: 1px;
		margin-right: 15px;
			border:none;
	}
.SearchSessionButtonX{
	background-color: Yellow; font-size: larger; height: 50px; width: 100px; font: normal bold larger Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: normal;
	text-align: center;
	vertical-align: middle;
	background-position: center;
	background-repeat: no-repeat;
	color: #818181;
	margin-bottom: 1px;
		border:none;
	}
	
.SearchSpeakerButton{
/*	background-color: #87CEFA; font-size: larger; height: 50px; width: 100px; font: normal bold larger Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: normal;*/
	background-color: #87CEFA; height: 50px; width: 130px; line-height: normal;
	text-align: center;
	vertical-align: middle;

	background-image: url("/assets/img/Icons/Search.gif");	
	background-position: left;
	background-repeat: no-repeat;
	
/*	background-position: center;
	background-repeat: no-repeat;*/
	color: white;
	margin-bottom: 1px;
	margin-right: 15px;
/*		border:none;*/

	}
	
.DiscloseButton{
	background-color: #87CEFA; height: 50px; width: 100px; line-height: normal;
	text-align: center;
	vertical-align: middle;

	background-image: url("/assets/img/Icons/Disclose.gif");	
	background-position: left;
	background-repeat: no-repeat;
	}


.StatusHL{
	background-image: url("/assets/img/Icons/StatusHL.gif");	
	background-position: left;
	background-repeat: no-repeat;
	width: 30px;
}	

.StatusNHL{
	background-image: url("/assets/img/Icons/StatusNHL.gif");	
	background-position: left;
	background-repeat: no-repeat;
	width: 30px;
}

.AbstractSection{
	
}	
	
.BigButton{
/*	background-color: #87CEFA; font-size: larger; height: 40px; font: normal bold larger Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: normal;
	text-align: center;
	vertical-align: middle;
	background-position: center;
	background-repeat: no-repeat;
	color: #818181;
		border:none;*/
height: 40px; 
background-repeat: no-repeat;
  
   border-radius: 3px;
  border: 1px solid #fff;
	background-color: #4898C5;color:White; line-height: normal;
  
  
    background-image: -webkit-gradient(linear, left top, left bottom, from(#8BC4DD), to(#4898C5));
    background-image: -webkit-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -moz-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -ms-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -o-linear-gradient(top, #8BC4DD,#4898C5);
    background-image: linear-gradient(top, #8BC4DD, #4898C5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8BC4DD', EndColorStr='#4898C5'); 
  
  font-size: larger;
  	vertical-align: middle;
    	text-align: center;
      margin-bottom: 3px;
padding: 5px 15px 5px 15px;     




	}
	
.BigButtong{
	background-color: Yellow;  font-size: larger; height: 40px; font: normal bold larger Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: normal;
	text-align: center;
	vertical-align: middle;
	background-position: center;
	background-repeat: no-repeat;
	color: #818181;
		border:none;
	}
	

.CMESearchButton{
	background-color: #E0E0E0; font-size: larger; height: 50px; width: 100px; font: normal bold larger Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: normal;
	text-align: center;
	vertical-align: middle;
	background:transparent url("/assets/img/icons/SearchCredits.gif");
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 1px;
	margin-right: 10px;
		border:none;
	}
.DownloadCreditsButton{
	background-color: #E0E0E0; font-size: larger; height: 50px; width: 100px; font: normal bold larger Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: normal;
	text-align: center;
	vertical-align: middle;
	background:transparent url("/assets/img/icons/DownloadCredits.gif");
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 1px;
		border:none;
	}
.DownloadDataButton{
	background-color: #87CEFA; font-size: larger; height: 50px; width: 100px; font: normal bold larger Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: normal;
	text-align: center;
	vertical-align: middle;
	background-position: center;
	background-repeat: no-repeat;
	color: #818181;
	margin-bottom: 1px;
		border:none;
	}
.HighLightButton0{
	/*background-color: #8ECBFF; 
	font-size: small; 
	height: 18px; 
	width: 110px;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 1px;
		border:none;
    */
background-repeat: no-repeat;
  
   border-radius: 3px;
  border: 1px solid #fff;
	background-color: #4898C5;color:White; line-height: normal;
  
  
    background-image: -webkit-gradient(linear, left top, left bottom, from(#8BC4DD), to(#4898C5));
    background-image: -webkit-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -moz-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -ms-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -o-linear-gradient(top, #8BC4DD,#4898C5);
    background-image: linear-gradient(top, #8BC4DD, #4898C5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8BC4DD', EndColorStr='#4898C5'); 
  
  
  	vertical-align: middle;
    	text-align: center;
      margin-bottom: 3px;
padding: 5px 15px 5px 15px;    
                      
    
	}
	
	

	
.RBtn{/*Revise Button*/
  border-radius: 3px;
  border: 1px solid #fff;
	background-color: #004800;color:White; line-height: normal;  
  background-image: -webkit-gradient(linear, left top, left bottom, from(#8BC4DD), to(#004800));
  background-image: -webkit-linear-gradient(top, #8BC4DD, #004800);
  background-image: -moz-linear-gradient(top, #8BC4DD, #004800);
  background-image: -ms-linear-gradient(top, #8BC4DD, #004800);
  background-image: -o-linear-gradient(top, #8BC4DD,#004800);
  background-image: linear-gradient(top, #8BC4DD, #004800);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8BC4DD', EndColorStr='#004800'); 
  vertical-align: text-middle;
  text-align: center;
  height: 24px;  
  cursor: pointer;

	}
  
.EBI{/*Eval Button Inactive*/
  border-radius: 3px;
  border: 1px solid #fff;
	background-color: #4898C5;color:White; line-height: normal;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#8BC4DD), to(#4898C5));
  background-image: -webkit-linear-gradient(top, #8BC4DD, #4898C5);
  background-image: -moz-linear-gradient(top, #8BC4DD, #4898C5);
  background-image: -ms-linear-gradient(top, #8BC4DD, #4898C5);
  background-image: -o-linear-gradient(top, #8BC4DD,#4898C5);
  background-image: linear-gradient(top, #8BC4DD, #4898C5);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8BC4DD', EndColorStr='#4898C5'); 
  vertical-align: text-middle;
  text-align: center;
  height: 24px;    
  opacity: 0.20;
  filter: alpha(opacity=20); /* For IE8 and earlier */ 

	}
.EBIT{/*Eval button inactive time*/
  border-radius: 3px;
  border: 1px solid #fff;
	background-color: #4898C5;color:White; line-height: normal;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#8BC4DD), to(#4898C5));
  background-image: -webkit-linear-gradient(top, #8BC4DD, #4898C5);
  background-image: -moz-linear-gradient(top, #8BC4DD, #4898C5);
  background-image: -ms-linear-gradient(top, #8BC4DD, #4898C5);
  background-image: -o-linear-gradient(top, #8BC4DD,#4898C5);
  background-image: linear-gradient(top, #8BC4DD, #4898C5);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8BC4DD', EndColorStr='#4898C5'); 
  vertical-align: text-middle;
  text-align: center;
  height: 24px; 
  opacity: 0.5;
  filter: alpha(opacity=50); /* For IE8 and earlier */     
	}
  
  

	
	
.UberEvalButton2{
	background-color: Red; 
	height: 18px;
	font: bold 11px arial;
	text-align: center;
	vertical-align: text-top;
	margin-bottom: 1px;
	color: White;
	border:none;
cursor: pointer;
	}
	
.ActionButton{
	/*background-color: #87CEFA; */
/*		border:none;*/

background-repeat: no-repeat;
  
   border-radius: 3px;
  border: 1px solid #fff;
	background-color: #4898C5;color:White; line-height: normal;
  
  
    background-image: -webkit-gradient(linear, left top, left bottom, from(#8BC4DD), to(#4898C5));
    background-image: -webkit-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -moz-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -ms-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -o-linear-gradient(top, #8BC4DD,#4898C5);
    background-image: linear-gradient(top, #8BC4DD, #4898C5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8BC4DD', EndColorStr='#4898C5'); 
  
  
  	vertical-align: middle;
    	text-align: center;
      margin-bottom: 3px;
padding: 5px 15px 5px 15px;    
 cursor: pointer;     
	}
.ABLARGE{
  height: 40px; 
  background-repeat: no-repeat;  
  border-radius: 3px;
  border: 1px solid #fff;
  background-color: Red;color:White; line-height: normal;
   
  background-image: -webkit-gradient(linear, left top, left bottom, from(#FAD509), to(Red));
  background-image: -webkit-linear-gradient(top, #FAD509, Red);
  background-image: -moz-linear-gradient(top, #FAD509, Red);
  background-image: -ms-linear-gradient(top, #FAD509, Red);
  background-image: -o-linear-gradient(top, #FAD509,Red);
  background-image: linear-gradient(top, #FAD509, Red);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FAD509', EndColorStr='Red'); 
  
  font-size: larger;
  vertical-align: middle;
  text-align: center;
  margin-bottom: 3px;
  padding: 5px 15px 5px 15px;   
 cursor: pointer;  
	}
	
.ActionButtonShort{
	background-color: #87CEFA; 
	height: 18px;
	
	text-align: left;
	vertical-align: top;
   margin-bottom: 1px;
	font-size: xx-small; 
	cursor: pointer;
/*		border:none;*/
	}
	
.AddButton{
	height: 20px; width: 42px; 
	background:transparent url("/assets/img/Icons/add.gif");
	cursor: pointer;
/*		border:none;*/
	}
	
.ActionButtonShortX{
	background-color: Yellow;
	height: 18px; 
	
	text-align: left;
	vertical-align: top;
   margin-bottom: 1px;
   cursor: pointer;
/*   	border:none;*/
	}
	

.controlButton{
	background-color: White;
	height: 18px; 
	width: 110px; 
	
	text-align: left;
	vertical-align: text-top;
	margin-bottom: 1px;
		border:none;
		cursor: pointer;
	}
	
.controlButtonG{
	background-color: Yellow;
	height: 18px; 
	width: 110px;
	
	text-align: left;
	vertical-align: text-top;
	margin-bottom: 1px;
		border:none;
		cursor: pointer;
	}
	
	
.controlButton0{
	/*background-color: #E0E0E0;
	height: 18px; 
	width: 110px;
	
	text-align: center;
	vertical-align: middle;
	margin-bottom: 1px;
		border:none;
    */
background-repeat: no-repeat;
  
   border-radius: 3px;
  border: 1px solid #fff;
	background-color: #4898C5;color:White; line-height: normal;
  
  
    background-image: -webkit-gradient(linear, left top, left bottom, from(#8BC4DD), to(#4898C5));
    background-image: -webkit-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -moz-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -ms-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -o-linear-gradient(top, #8BC4DD,#4898C5);
    background-image: linear-gradient(top, #8BC4DD, #4898C5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8BC4DD', EndColorStr='#4898C5'); 
  
  
  	vertical-align: middle;
    	text-align: center;
      margin-bottom: 3px;
padding: 5px 15px 5px 15px;    
 cursor: pointer;         
    
	}
.controlButton0g{
	background-color: Yellow;
	height: 18px; 
	width: 110px;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 1px;
		border:none;
		cursor: pointer;
	}
.controlButton1{
	background-color: #E0E0E0;
	height: 18px; 
	width: 85px;
	text-align: left;
	vertical-align: middle;
   margin-bottom: 1px;
   	border:none;
	cursor: pointer;
	}
	
.controlButton1g{
	/*background-color: Yellow; 
	height: 18px; 
	width: 85px; 
	text-align: left;
	vertical-align: middle;
   margin-bottom: 1px;
   	border:none;
    */
    
    
background-repeat: no-repeat;
  
   border-radius: 3px;
  border: 1px solid #fff;
	background-color: #4898C5;color:White; line-height: normal;
  
  
    background-image: -webkit-gradient(linear, left top, left bottom, from(#8BC4DD), to(#4898C5));
    background-image: -webkit-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -moz-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -ms-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -o-linear-gradient(top, #8BC4DD,#4898C5);
    background-image: linear-gradient(top, #8BC4DD, #4898C5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8BC4DD', EndColorStr='#4898C5'); 
  
  
  	vertical-align: middle;
    	text-align: center;
      margin-bottom: 3px;
padding: 5px 15px 5px 15px;    
 cursor: pointer;                     
    
	}
	
.controlButton1x{
/*	background-color: #ADD8E6;
	height: 18px; 
	width: 85px; 
	
	text-align: left;
	vertical-align: middle;
   margin-bottom: 1px;
   	border:none;
  */  
background-repeat: no-repeat;
  
   border-radius: 3px;
  border: 1px solid #fff;
	background-color: #4898C5;color:White; line-height: normal;
  
  
    background-image: -webkit-gradient(linear, left top, left bottom, from(#8BC4DD), to(#4898C5));
    background-image: -webkit-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -moz-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -ms-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -o-linear-gradient(top, #8BC4DD,#4898C5);
    background-image: linear-gradient(top, #8BC4DD, #4898C5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8BC4DD', EndColorStr='#4898C5'); 
  
  
  	vertical-align: middle;
    	text-align: center;
      margin-bottom: 3px;
padding: 5px 15px 5px 15px;    
 cursor: pointer;                 
	}
	
	
.controlButton2{
/*	background-color: #E0E0E0;
	height: 18px; 
	width: 55px; 
	
	text-align: center;
	
	margin-bottom: 1px;
		border:none;
  */  
background-repeat: no-repeat;
  
   border-radius: 3px;
  border: 1px solid #fff;
	background-color: #4898C5;color:White; line-height: normal;
  
  
    background-image: -webkit-gradient(linear, left top, left bottom, from(#8BC4DD), to(#4898C5));
    background-image: -webkit-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -moz-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -ms-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -o-linear-gradient(top, #8BC4DD,#4898C5);
    background-image: linear-gradient(top, #8BC4DD, #4898C5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8BC4DD', EndColorStr='#4898C5'); 
  
  
  	vertical-align: middle;
    	text-align: center;
      margin-bottom: 3px;
padding: 5px 15px 5px 15px;    
 cursor: pointer;             
    
	}
.controlButton2g{
	background-color: Yellow; 
	height: 18px; 
	width: 55px;
	
	text-align: center;
	vertical-align: text-top;
	margin-bottom: 1px;
		border:none;
		cursor: pointer;
	}
	
.controlButton3{
	background-color: #E0E0E0;
	height: 18px; 
	width: 30px; 
	text-align: left;
	vertical-align: top;
margin-bottom: 1px;
	border:none;
	cursor: pointer;
	}

.controlButton4{
	background-color: #E0E0E0;
	height: 18px; 
	width: 180px;
	text-align: left;
	vertical-align: text-top;
margin-bottom: 1px;
	border:none;
	}
.controlButton4g{
	background-color: Yellow; 
	height: 18px; 
	width: 180px;
	text-align: left;
	vertical-align: text-top;
margin-bottom: 1px;
	border:none;
	}
.controlButton6{
	background-color: #E0E0E0; 
	height: 18px; 
	width: 250px;
	text-align: left;
	vertical-align: text-top;
margin-bottom: 1px;
	border:none;
	}

.controlButton7{
	background-color: #E0E0E0;
	height: 18px; 
	width: 350px;
	
	text-align: left;
	vertical-align: text-top;
margin-bottom: 1px;
	border:none;
	}

.controlButton5{
	background-color: #E0E0E0;
	height: 18px; 
	width: 125px; 
	text-align: center;
	vertical-align: middle;
	margin-bottom: 1px;
		border:none;
	}
	
	.controlButton5g{
	background-color: Yellow; 
	height: 18px; 
	width: 125px; 
	text-align: center;
	vertical-align: middle;
	margin-bottom: 1px;
		border:none;
	}



.discloseButton{
	background-image:url("/assets/img/Icons/Back.gif"); 
/*	height: 22px; 
	width: 60px; 
	text-align: center;
	vertical-align: text-top;
	margin-bottom: 1px;
	background-image:url("/EvalCenter/BackArrow.gif"); 
	background:transparent url("/EvalCenter/BackArrow.gif");
	background-position: left;
	background-repeat: no-repeat;
	font-weight: bold;
	color: White;
	border:none;*/
	}
.BackButtonG{
	background-color: Yellow;
	height: 18px; 
	text-align: center;
	vertical-align: text-top;
	margin-bottom: 1px;
	background:transparent url("/assets/img/Icons/BackArrow.gif");
	background-position: left;
	background-repeat: no-repeat;
	font-weight: bold;
	color: Black;
		border:none;
	}

.HelpButton{
	background-color: #C1C1C1;
	height: 25px; 
	width: 65px; 
	text-align: center;
	vertical-align: top;
	margin-bottom: 1px;
	background:transparent url("/assets/img/Icons/HelpIcon2.jpg");
	background-position: center;
	background-repeat: no-repeat;
	font-weight: bold;
	color: White;
		border:none;
	}

	
.ANSWERTABLE {
	font-size: xx-small;

}
.QUESTION {
	font-size: smaller;
}
.ANSWERTABLEDATA {
	width: 60px;
	
}
INPUT {
	margin-bottom: -4px;
}
.ANSWERTABLEDATA2 {
}
.HEADING {
	font-weight: bold;
	font-style: italic;
	padding:  10px;
}
/*
.EvaluationTable {
	font-size: smaller;
	width: 90%;
	border: 2px solid #9B9B9B;
	background: Silver;
	white-space: normal;
	margin-left: 1px;
	}
*/	
	
	
	
.SpeakerTable {
	font-size: small;
	width: 100%;
}
.SpeakerName {
	font-size: larger;
	font-weight: bolder;
	font-family: sans-serif;
}
.eReportSpeakerName {
	font-size: larger;
	font-weight: bolder;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.eReportSpeakerPresentation {
	font-weight: bolder;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.SLISTTABLE {
	font-size: small;
	
	text-align: left;
	width:100%;
}

.SLROW {
	font-size: small;
	
	text-align: left;
	
}

.SLROW2 {
	font-size: small;	
	text-align: left;
	
}
.SLROW2 td {

	background-image: url(/assets/img/Icons/Yellow.jpg);
}
.SLROW3 {
	font-size: small;	
	text-align: left;
	
}
.SLROW3 td {

	background-image: url(/assets/img/Icons/Yellow.jpg);
	font-weight: bold;
	color: Red;
}
.CREDITERROR {
  font-weight: bold; 
  background-repeat: no-repeat;  
  border-radius: 3px;
  border: 1px solid #7BBAD7;
  background-color: #FEFF87;color:Red; line-height: normal;

  font-size: larger;
  vertical-align: middle;
  text-align: center;
  
    
}
/*
.CREDITERROR {


	font-weight: bold; 
margin-bottom: 40px;
   margin-top: 10px;
   height: 30px; 
background-repeat: no-repeat;  
   border-radius: 3px;
  border: 1px solid #7BBAD7;
	background-color: #FEFF87;color:Red; line-height: normal;

  font-size: larger;
  	vertical-align: middle;
    	text-align: center;
      
padding: 5px 15px 5px 15px;   
    
}
*/
.SLDATA {
	font-size: small;
	background-color: White;
	border-left: 1px solid #9E9E9E;
	border-bottom: 1px solid #9E9E9E;

}
.SLDATALAST {
	font-size: small;
	background-color: White;
	text-align: left;
	border-left: 1px solid #9E9E9E;
	border-bottom: 1px solid #9E9E9E;
	border-right: 1px solid #9E9E9E;

}
.SLDATATOP {
	font-size: small;
	background-color: White;
	text-align: left;
	border-bottom: 1px solid #9E9E9E;

}
.SearchResultsTable {
	font-size: small;
	background-color: White;
	border: 2px ridge Silver;
	margin-left: 12px;
	margin-right: 12px;
}

.CMEConfListTable {
	font-size: small;
	background-color: White;
	
	padding-bottom: 6px;
	white-space: normal;
	text-align: left;

	}
.CreditHeadings{
	background-color: Silver;	
	font-weight: bold;
	border: 1px solid Gray;
	vertical-align: bottom;
	}	
.CreditsClaimed{
	border-bottom: medium solid Silver;
	text-align: left;
	font-weight: bold;
	padding-top: 8px;
}	
.CreditsUnClaimed{
	border-bottom: medium solid Silver;
	text-align: left;
	font-weight: bold;
	padding-top: 11px;
	}	

.MISSINGFIELDS {
	text-align: left;
	font-family: sans-serif;
	font-size: smaller;
	color: White;
}
.TopLeftBox{
	padding-top: 15px;
	border-left: 1px solid Silver;
	border-top: 1px solid Silver;
}
.TopBox{
	padding-top: 15px;
	border-top: 1px solid Silver;
}
.TopRightBox{
	padding-top: 15px;
	border-right: 1px solid Silver;
	border-top: 1px solid Silver;
}
.LeftBox{
	border-left: 1px solid Silver;
}
.RightBox{
	border-right: 1px solid Silver;
	padding-right: 10px;
}
.BottomBox{
border-bottom: 1px solid Silver;	
}
.BottomLeftBox{
	
	border-left: 1px solid Silver;
	border-bottom: 1px solid Silver;
}
.BottomRightOffsetBox{
	
	border-right: 1px solid Silver;
	border-top: 1px solid Silver;
	border-bottom: 1px solid Silver;
	padding-left: 0px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-top: 5px;
}
.SubmitCreditsButton{
	background-color: #87FAED; 
	}
.RESOLVEITEM{
	vertical-align: top;
	font-weight: bold;
	}

.paginate {
  text-align: center; 
 
  }
  
  
  .paginate ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center; }
  .paginate li {
    display: inline;
   
    }



    
  a.paginate , .paginate input {
    height: 30px;
    line-height:30px;
    border-radius: 3px;

    margin: -1px -1px;
    padding: 0px 10px;
    display: inline-block;
    border: 1px solid #B2B2B2;
    text-decoration: none;    
 	  background-color: #EAF4F9;color:Black; 
    
	vertical-align: middle;
    text-align: center;
    margin-bottom: 3px;
    margin-top: 3px;  
    padding: 0px 10px 0px 10px; 
    opacity: .6;
    filter: alpha(opacity=60); /* For IE8 and earlier */     
    
    }

  
  
  .paginate a:hover, .paginate a:focus, .paginate input:focus, .paginate input:hover {
    opacity: .9;
    filter: alpha(opacity=90); /* For IE8 and earlier */ 
}    
    .paginate a.more,.paginate input.more {
      box-shadow: 0 0 0 0 transparent;
      border: 0 none;
      background: transparent;
      margin-left: 0;
      margin-right: 0;
      }

   

      
    .paginate a.active , .paginate input.active{
     opacity: 1.0;
     filter: alpha(opacity=100); /* For IE8 and earlier */  
     
    border: 1px solid #4898C5;     
    background-image: -webkit-gradient(linear, left top, left bottom, from(#E8F3F8), to(#C9E2EE));
    background-image: -webkit-linear-gradient(top, #E8F3F8, #C9E2EE);
    background-image: -moz-linear-gradient(top, #E8F3F8, #C9E2EE);
    background-image: -ms-linear-gradient(top, #E8F3F8, #C9E2EE);
    background-image: -o-linear-gradient(top, #E8F3F8,#C9E2EE);
    background-image: linear-gradient(top, #E8F3F8, #C9E2EE);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#E8F3F8', EndColorStr='#C9E2EE'); 
   
      }
      
      
      
  .paginate a.next , .paginate input.next{
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */     
    color:black;
    border: 1px solid #4898C5; 
    /*
    padding-right:15px;
    background-image: url("/Icons/ArrowNavR.png");	
    background-position: right;
    background-repeat: no-repeat;
    background-size: 12px 25px;
    */
    background-color:#C9E2EE;
    vertical-align: middle;
    
   
      }
      
   .paginate a.prev , .paginate input.prev{
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */     
    color:black;
    
    /*
    padding-left:15px;    
    background-image: url("/Icons/ArrowNavL.png");	
    background-position: left;
    background-repeat: no-repeat;
    background-size: 12px 25px;
    */
    background-color:#C9E2EE;
    vertical-align: middle;
    border: 1px solid #4898C5;     

      }
      
    .CLIENTTXT1 {/* this is the div wrapper around CLIENTTXT2*/
  
    position:relative;
    }
   .CLIENTTXT2 {/* this is the div wrapper around client text added to mySessions and AllSessions*/
  
    }
 
    
    .TogBtn{ /* this is the toggle button or href inside the CLIENTTXT div*/
    position:relative;        
    background:none;
    border:none; 
    padding:0;
    font: inherit;
    color: #4682B4;
     /*border is optional*/
    border-bottom:1px solid #4682B4; 
    cursor: pointer;
    outline-color:transparent;
    }

/*    
    
  .paginate a, .paginate input {
    height: 30px;
    line-height:30px;
    border-radius: 3px;

    margin: -1px -1px;
    padding: 0px 10px;
    display: inline-block;
    border: 1px solid #fff;
    text-decoration: none;    
 	  background-color: #4898C5;color:Black; 
    background-image: -webkit-gradient(linear, left top, left bottom, from(#8BC4DD), to(#4898C5));
    background-image: -webkit-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -moz-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -ms-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -o-linear-gradient(top, #8BC4DD,#4898C5);
    background-image: linear-gradient(top, #8BC4DD, #4898C5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8BC4DD', EndColorStr='#4898C5'); 
    
	vertical-align: middle;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 10px;  
    padding: 0px 10px 0px 10px; 
    opacity: 0.6;
    filter: alpha(opacity=60); 
    
    }

  
  
  .paginate a:hover, .paginate a:focus, .paginate input:focus, .paginate input:hover {
    opacity: .9;
    filter: alpha(opacity=90); 
}    
    .paginate a.more,.paginate input.more {
      box-shadow: 0 0 0 0 transparent;
      border: 0 none;
      background: transparent;
      margin-left: 0;
      margin-right: 0;
      }

   

      
    .paginate a.active , .paginate input.active{
     opacity: 1.0;
    filter: alpha(opacity=100);    
   
      }
  .paginate a.next , .paginate input.next{
    opacity: 1.0;
    filter: alpha(opacity=100);     
    color:white;
padding-right:15px;
 background-image: url("/Icons/ArrowNavR.png");	
 background-position: right;
 
 background-repeat: no-repeat;
 background-size: 12px 25px;

 vertical-align: middle;

      }
      
   .paginate a.prev , .paginate input.prev{
    opacity: 1.0;
    filter: alpha(opacity=100);   
    color:white;
padding-left:15px;
 background-image: url("/Icons/ArrowNavL.png");	
 background-position: left;
 
 background-repeat: no-repeat;
 background-size: 12px 25px;

 vertical-align: middle;

      }
     
*/
  /*    
  
  
  
  
  
  
  
  
  
  
  
  
  
  

  .paginate {
  text-align: center; }
  .paginate ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center; }
  .paginate li {
    display: inline; }
  .paginate a,.paginate input {
    border-radius: 3px;
    box-shadow: rgba(0, 0, 0, 0.2) 0 0 0 1px;
    margin: 1px 2px;
    padding: 5px 10px;
    display: inline-block;
    border-top: 1px solid #fff;
    text-decoration: none;
    color: #717171;
    font-size: smaller;
    font-family: "Helvetica Neueu", Helvetica, Arial, sans-serif;
    text-shadow: white 0 1px 0;
    background-color: #f5f5f5;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#eaeaea));
    background-image: -webkit-linear-gradient(top, #f9f9f9, #eaeaea);
    background-image: -moz-linear-gradient(top, #f9f9f9, #eaeaea);
    background-image: -ms-linear-gradient(top, #f9f9f9, #eaeaea);
    background-image: -o-linear-gradient(top, #f9f9f9, #eaeaea);
    background-image: linear-gradient(top, #f9f9f9, #eaeaea);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f9f9', EndColorStr='#eaeaea'); }
    .paginate a:first-child, .paginate a.first, .paginate input.first, .paginate input.first-child {
      margin-left: 0; }
    .paginate a:last-child, .paginate a.last, .paginate input.last , .paginate input.last-child{
      margin-right: 0; }
    .paginate a:hover, .paginate a:focus, .paginate input:focus, .paginate input:hover {
      border-color: #fff;
      background-color: #fdfdfd;
      background-image: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#fafafa));
      background-image: -webkit-linear-gradient(top, #fefefe, #fafafa);
      background-image: -moz-linear-gradient(top, #fefefe, #fafafa);
      background-image: -ms-linear-gradient(top, #fefefe, #fafafa);
      background-image: -o-linear-gradient(top, #fefefe, #fafafa);
      background-image: linear-gradient(top, #fefefe, #fafafa);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fefefe', EndColorStr='#fafafa'); }
    .paginate a.more,.paginate input.more {
      box-shadow: 0 0 0 0 transparent;
      border: 0 none;
      background: transparent;
      margin-left: 0;
      margin-right: 0; }
    .paginate a.active , .paginate input.active{
      box-shadow: rgba(0, 0, 0, 0.75) 0 0 0 0 inset;
      border-color: #505050;
      color: #f2f2f2;
      text-shadow: black 0 1px 0;
      background-color: #676767;
      background-image: -webkit-gradient(linear, left top, left bottom, from(#5f5f5f), to(#5c5c5c));
      background-image: -webkit-linear-gradient(top, #5f5f5f, #5c5c5c);
      background-image: -moz-linear-gradient(top, #5f5f5f, #5c5c5c);
      background-image: -ms-linear-gradient(top, #5f5f5f, #5c5c5c);
      background-image: -o-linear-gradient(top, #5f5f5f, #5c5c5c);
      background-image: linear-gradient(top, #5f5f5f, #5c5c5c);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#5f5f5f', EndColorStr='#5c5c5c');
      }
*/